Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: [OPGELOST] updates error  (gelezen 1235 keer)

Offline joho

  • Lid
  • Steunpunt: Nee
[OPGELOST] updates error
« Gepost op: 2009/02/14, 20:08:06 »
hallo

probeer updates binnen te halen krijg ik fout melding

E: libldap-2.4-2: pakket libldap-2.4-2 is reeds geïnstalleerd en geconfigureerd
E: vim-common: pakket vim-common is reeds geïnstalleerd en geconfigureerd
E: ufw: pakket ufw is reeds geïnstalleerd en geconfigureerd
E: acpi-support: pakket acpi-support is reeds geïnstalleerd en geconfigureerd
E: ghostscript: pakket ghostscript is reeds geïnstalleerd en geconfigureerd
E: gnome-power-manager: pakket gnome-power-manager is reeds geïnstalleerd en geconfigureerd
E: libxine1-bin: pakket libxine1-bin is reeds geïnstalleerd en geconfigureerd
E: nautilus: pakket nautilus is reeds geïnstalleerd en geconfigureerd
E: nvidia-glx-96: pakket nvidia-glx-96 is reeds geïnstalleerd en geconfigureerd
E: poppler-utils: pakket poppler-utils is reeds geïnstalleerd en geconfigureerd
E: pulseaudio: pakket pulseaudio is reeds geïnstalleerd en geconfigureerd
E: pulseaudio-esound-compat: pakket pulseaudio-esound-compat is reeds geïnstalleerd en geconfigureerd
E: pulseaudio-utils: pakket pulseaudio-utils is reeds geïnstalleerd en geconfigureerd
E: xserver-xorg-video-intel: pakket xserver-xorg-video-intel is reeds geïnstalleerd en geconfigureerd

wie kan mij hier mee helpen
« Laatst bewerkt op: 2009/02/15, 21:20:48 door joho »

Offline Gijsbert

  • Lid
  • Steunpunt: Ja
Re: updates error
« Reactie #1 Gepost op: 2009/02/14, 22:26:15 »
Hoe voer je de update uit? Met de updatemanager? Heb je ook Synaptic aanstaan? dan deze uitzetten. Zijn er nog andere foutmeldingen? Zou je die hier willen plaatsen?
Probeer anders eens in de terminal sudo apt-get update geeft dit nog foutmeldingen?

Met vriendelijke groet,

Gijs
« Laatst bewerkt op: 2009/02/14, 22:30:57 door Gijsbert »
In der Beschränkung zeigt sich der Meister.

Offline joho

  • Lid
  • Steunpunt: Nee
[OPGELOST] updates error
« Reactie #2 Gepost op: 2009/02/15, 21:18:18 »
heb met Synaptic gebroken pakket toegepast
en zijn alle problemen opgelost   :rolleyes:

toch bedankt  Gijsbert
MVG  joho
« Laatst bewerkt op: 2009/02/16, 14:02:41 door joho »